ServerEvents.recipes((event) => {
  // List of recipe IDs to remove
  const recipesToRemove = [
    //machine_frame
    "thermal:machine_frame",
  ];

  // Loop through the list and remove each recipe
  recipesToRemove.forEach((recipeId) => {
    event.remove({ id: recipeId });
  });
});
